
ctools - Bug #2880

Broken link in user documentation

05/02/2019 02:10 PM - Maier Gernot

Status: Closed Start date: 05/02/2019

Priority: Low Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

On the page

http://cta.irap.omp.eu/ctools/users/user_manual/introduction.html

is the link to

http://cta.irap.omp.eu/ctools/users/reference_manual/reference.html

in the last paragraph (User parameters and parameter files) broken.

History

#1 - 05/02/2019 04:02 PM - Knödlseder Jürgen

- Status changed from New to Feedback

- % Done changed from 0 to 100

I've catched this in the update of the documentation for ctools 1.6. You can check the devel documentation for the code where it should work: 

http://cta.irap.omp.eu/ctools-devel/users/user_manual/introduction.html

#2 - 07/01/2019 09:25 AM - Knödlseder Jürgen

- Status changed from Feedback to Closed

I checked that the link now works.

Powered by TCPDF (www.tcpdf.org)

05/06/2024 1/1

http://cta.irap.omp.eu/ctools/users/user_manual/introduction.html
http://cta.irap.omp.eu/ctools/users/reference_manual/reference.html
http://cta.irap.omp.eu/ctools-devel/users/user_manual/introduction.html
http://www.tcpdf.org

